import request from '../utils/request.ts'


let studentPrefix = import.meta.env.VITE_API_STUDENT_PRE 

// 查询评价教师进度列表数据
export const getEvaluationProcessMsgApi = () => {
  return request({
    url: `${studentPrefix}/api/v1/assessment/center/evaluation/queryEvaluationTeacherList`,
    method: 'get',
  })
}
